;IDA 3.0 Document
(DOCUMENT-HEADER :TYPE SCHEMA :PAGE-WIDTH 175 :PAGE-HEIGHT 140) 
(FIELD-FRAME :AT ((191 30) (275 49)) :SLOT ("boil" QMAX VALUE) :TEXT-COLOR #S(RGB RED 0 GREEN 0 BLUE 0)) 
(TEXT-OBJECT :VALUE (ENGLISH "Efficiency, boiler" SWEDISH "Verkningsgrad, panna" FINNISH "Hytysuhde, lmmntuotto" GERMAN "Wirkungsgrad, Heizkessel" NORWEGIAN "Virkningsgrad, kjel") :AT ((27 58) (178 73)) :STYLE LABEL) 
(LABEL-TEXT :VALUE "kW" :AT ((287 34) (335 46)) :STYLE UNIT) 
(FIELD-FRAME :AT ((191 54) (275 74)) :SLOT ("boil" ETAPRIMARY VALUE) :TEXT-COLOR #S(RGB RED 0 GREEN 0 BLUE 0)) 
(TEXT-OBJECT :VALUE (ENGLISH "Max power, boiler" SWEDISH "Maxeffekt, panna" FINNISH "Maksimiteho, lmmntuotto" GERMAN "Max. Leistung, Heizkessel" NORWEGIAN "Maks effekt, kjel") :AT ((27 34) (183 49)) :STYLE LABEL) 
(LABEL-TEXT :VALUE "-" :AT ((287 58) (335 70)) :STYLE UNIT) 
(FIELD-FRAME :AT ((191 78) (275 97)) :SLOT ("boil" DOMWATF VALUE) :TEXT-COLOR #S(RGB RED 0 GREEN 0 BLUE 0)) 
(TEXT-OBJECT :VALUE (ENGLISH "Max flow, dom. hot water*" SWEDISH "Maxflde, tappvarmvatten*" FINNISH "Maksimivirtaama, lkv*" GERMAN "Max. Massenstrom, Warmwasser*" NORWEGIAN "Maksimal tappevannsmengde") :AT ((27 82) (187 97)) :STYLE LABEL) 
(LABEL-TEXT :VALUE "l/s" :AT ((287 82) (335 94)) :STYLE UNIT) 
(FIELD-FRAME :AT ((191 102) (275 121)) :SLOT ("boil" TDOMWATOUT VALUE) :TEXT-COLOR #S(RGB RED 0 GREEN 0 BLUE 0)) 
(TEXT-OBJECT :VALUE (ENGLISH "Domestic hot water temp
(Incoming 5 C)" SWEDISH "Temp.  tappvarmvatten
(Ingende 5 C)" FINNISH "Lmptila, lkv" GERMAN "Temperatur, Warmwasser
 (Zuflu 5 C)" NORWEGIAN "Tappevannstemperatur") :AT ((27 106) (178 136)) :STYLE LABEL) 
(LABEL-TEXT :VALUE " C" :AT ((283 106) (331 118)) :STYLE UNIT) 
(FIELD-FRAME :AT ((509 32) (593 51)) :SLOT ("chil" QMAX VALUE) :TEXT-COLOR #S(RGB RED 0 GREEN 0 BLUE 0)) 
(TEXT-OBJECT :VALUE (ENGLISH "Max. power, chiller" SWEDISH "Maxeffekt, kylmaskin" FINNISH "Maksimiteho, jhdytyskone" GERMAN "Max. Leistung, Kltemaschine" NORWEGIAN "Maks effekt, kjlemaskin") :AT ((345 36) (505 51)) :STYLE LABEL) 
(LABEL-TEXT :VALUE "kW" :AT ((606 34) (654 46)) :STYLE UNIT) 
(FIELD-FRAME :AT ((509 56) (593 75)) :SLOT ("chil" COP VALUE) :TEXT-COLOR #S(RGB RED 0 GREEN 0 BLUE 0)) 
(TEXT-OBJECT :VALUE (ENGLISH "COP, chiller" SWEDISH "COP, kylmaskin " FINNISH "Kylmkerroin, jhdytyskone" GERMAN "Leistungszahl, Kltemaschine" NORWEGIAN "COP, kjlemaskin ") :AT ((345 60) (505 75)) :STYLE LABEL) 
(LABEL-TEXT :VALUE "-" :AT ((605 58) (653 70)) :STYLE UNIT) 
(FIELD-FRAME :AT ((509 79) (593 98)) :SLOT ("chil" TOUTREQ1 INITIALVALUE) :TEXT-COLOR #S(RGB RED 0 GREEN 0 BLUE 0)) 
(TEXT-OBJECT :VALUE (ENGLISH "Coolant temp to AHU" SWEDISH "Kldbrartemp till AHU" FINNISH "IV-kon. menevn veden lt." GERMAN "Kltemitteltemperatur zur Klteerzeugung" NORWEGIAN "Kjlevsketemp. til ventilasjonsaggregat") :AT ((345 80) (509 95)) :STYLE LABEL) 
(LABEL-TEXT :VALUE " C" :AT ((601 84) (649 96)) :STYLE UNIT) 
(FIELD-FRAME :AT ((509 102) (593 121)) :SLOT ("chil" TOUTREQ2 INITIALVALUE) :TEXT-COLOR #S(RGB RED 0 GREEN 0 BLUE 0)) 
(TEXT-OBJECT :VALUE (ENGLISH "Coolant temp to zones" SWEDISH "Kldbrartemp till zoner" FINNISH "Vyh. menevn veden lt" GERMAN "Kltemitteltemperatur zu den Zonen" NORWEGIAN "Kjlevsketemperatur til rom") :AT ((345 104) (509 119)) :STYLE LABEL) 
(LABEL-TEXT :VALUE " C" :AT ((601 108) (649 120)) :STYLE UNIT) 
(FRAME-BOX :VALUE (:DICT (GENERAL MAIN-PARAMS)) :AT ((16 14) (659 143)) :STYLE SECTION) 
(EQUATION-FRAME :ICON "lib:emeter.ids" :AT ((551 415) (576 445) (549 447)) :SLOT ("EmeterWater") :NAME "EmeterWater" :DATA :CEO :D "Calculates the total power consumption and the cost of energy per hour for a number of monitored input power signals. A signal may be multiplied by a factor (mult), signifying multiple consumers.") 
(EQUATION-FRAME :ICON "lib:emeter.ids" :AT ((522 415) (547 445) (520 447)) :SLOT ("EmeterPump") :NAME "EmeterPump" :DATA :CEO :D "Calculates the total power consumption and the cost of energy per hour for a number of monitored input power signals. A signal may be multiplied by a factor (mult), signifying multiple consumers.") 
(EQUATION-FRAME :ICON "lib:emeter.ids" :AT ((493 415) (517 445) (491 447)) :SLOT ("EmeterCentChil") :NAME "EmeterCentChil" :DATA :CEO :D "Calculates the total power consumption and the cost of energy per hour for a number of monitored input power signals. A signal may be multiplied by a factor (mult), signifying multiple consumers.") 
(EQUATION-FRAME :ICON "lib:emeter.ids" :AT ((463 415) (487 445) (461 447)) :SLOT ("EmeterCentBoil") :NAME "EmeterCentBoil" :DATA :CEO :D "Calculates the total power consumption and the cost of energy per hour for a number of monitored input power signals. A signal may be multiplied by a factor (mult), signifying multiple consumers.") 
(EQUATION-FRAME :ICON "lib:emeter.ids" :AT ((432 415) (457 445) (430 447)) :SLOT ("EmeterLocalChil") :NAME "EmeterLocalChil" :DATA :CEO :D "Calculates the total power consumption and the cost of energy per hour for a number of monitored input power signals. A signal may be multiplied by a factor (mult), signifying multiple consumers.") 
(EQUATION-FRAME :ICON "lib:emeter.ids" :AT ((402 415) (427 445) (400 447)) :SLOT ("EmeterLocalBoil") :NAME "EmeterLocalBoil" :DATA :CEO :D "Calculates the total power consumption and the cost of energy per hour for a number of monitored input power signals. A signal may be multiplied by a factor (mult), signifying multiple consumers.") 
(EDITABLE-POLYGON :AT ((316 394) (320 388) (323 394))) 
(EDITABLE-POLYLINE :AT ((320 389) (320 409))) 
(CONNECTION-LINE :AT ((274 209) (326 209) (326 238)) :FIRST-LINK ("ADDER" 2.53 (OUTSIGNALLINK 1)) :LAST-LINK ("boil" 3.51 TEMPSETPOINT)) 
(EQUATION-FRAME :ICON "lib:adder.ids" :AT ((237 192) (274 228) (235 230)) :SLOT ("ADDER") :NAME "ADDER" :DATA :EO :D "Adds n input signals. Sends sum to multiple output links.") 
(TEXT-OBJECT :VALUE (ENGLISH "An offset
e. g. a night setback is given here" FINNISH "Offset annetaan tss" SWEDISH "En brvrdesfrskjutning t ex
nattsnkning ges hr" GERMAN "Eine Sollwertvernderung
z.B. Nachtabsenkung wird hier angegeben") :AT ((46 251) (253 282)) :STYLE LABEL) 
(EQUATION-FRAME :ICON "lib:schedule.ids" :AT ((57 282) (145 314) (54 316)) :SLOT ("OffSet") :NAME "OffSet" :DATA SCHEDULE :HELP-STRING (SWEDISH "Schema fr offset av pannans brvrde" ENGLISH "Schedule for boiler setpoint offset" FINNISH "Aikataulu lmmntuoton offsetille" GERMAN "Zeitplan fr den Offset des Heizkesselsollwertes")) 
(EDITABLE-POLYLINE :AT ((503 288) (507 291) (507 285) (503 288) (537 288) (537 275))) 
(EDITABLE-POLYLINE :AT ((175 382) (234 382) (230 379) (230 385) (234 382))) 
(EDITABLE-POLYLINE :AT ((171 208) (230 208) (226 205) (226 211) (230 208))) 
(EQUATION-FRAME :ICON "lib:schedule.ids" :AT ((280 411) (368 443) (278 445)) :SLOT ("DHW_Sched") :NAME "DHW_Sched" :DATA SCHEDULE :HELP-STRING (SWEDISH "Schema fr tappvarmvattenfrbrukning " ENGLISH "Schedule for domestic hot water" FINNISH "Lmpimn kyttveden kyttaikataulu" GERMAN "Zeitplan fr Warmwasserbedarf" NORWEGIAN "Urstyring for tappevann")) 
(EQUATION-FRAME :ICON "lib:schedule.ids" :AT ((54 360) (142 392) (51 394)) :SLOT ("Plantctr_Sched") :NAME "Plantctr_Sched" :DATA SCHEDULE :HELP-STRING (SWEDISH "Schema fr drift av pannan" ENGLISH "Schedule for boiler operation" FINNISH "Aikataulu lmmntuotolle" GERMAN "Zeitplan fr Heizkesselbetrieb")) 
(EDITABLE-POLYLINE :AT ((174 307) (256 307) (256 236))) 
(TEXT-OBJECT :VALUE (ENGLISH "Boiler operation is given by a schedule chosen here" SWEDISH "Pannans drift styrs av ett schema som ges hr" FINNISH "Lmmntuoton toiminta annetaan aikatauluna" GERMAN "Der Heizkessel wird nach einem hier zu bestimmenden Zeitplan betrieben") :AT ((47 332) (265 361)) :STYLE LABEL) 
(EDITABLE-POLYGON :AT ((252 242) (256 236) (259 242))) 
(TEXT-OBJECT :VALUE (ENGLISH "* Use of domestic hot water in relation to max flow is given by a schedule here:" SWEDISH "* Tappvarmvattenfrbrukning i frhllande till maxflde ges som ett schema hr:" FINNISH "* Lmpimn kyttveden virtaama suhteessa maksimivirtaamaan annetaan aikatauluna:" GERMAN "* Warmwasserbedarf im Verhltnis zum Max. Massenstrom wird hier als Zeitplan angegeben: " NORWEGIAN "* Tappevannsforbruk i forhold til maks mengde gis som en urstyring her:") :AT ((100 408) (277 449)) :STYLE LABEL) 
(TEXT-OBJECT :VALUE (ENGLISH "Additional parameters exist within the corresponding components for:
- efficiencies of circulating pumps
- pressure head setpoints for circulating pumps
- total mass of the systems" SWEDISH "Ytterligare parametrar finns inom respektive komponent fr:
- cirkulationspumparnas verkningsgrader
- cirkulationspumparnas tryckhjningar
- systemens totala massa" FINNISH "Lisparametrit voidaan muuttaa vastaavista komponenteista:
- kiertopumppujen hytysuhde
- kiertopumppujen paineenkorotus
- jrjestelmien kokonaismassa" GERMAN "Zustzliche Parameter fr entsprechende Komponenten wie:
 -Wirkungsgrad der Umwlzpumpe
- Druckerhhung durch Umwlzpumpe
- Gesamtmasse des Systems. " NORWEGIAN "Ytterligere parametre finnes for de respektive komponentene:
- Sirkulasjonspumpenes virkningsgrader
- Sirkulasjonspumpenes trykkhevninger
- Systemenes totale masse") :FONT (:SWISS :ARIAL 11 0) :AT ((101 475) (586 537))) 
(TEXT-OBJECT :VALUE (ENGLISH "The setpoint for the boiler supply temperature is given as a graph here" SWEDISH "Brvrdet fr framledningstemperaturen stts genom
att ge en kurvform hr:" FINNISH "Menoveden lmptilan asetusarvo annetaan kuvaajana tss:" GERMAN "Sollwert fr die Vorlauftemperaturen werden hier ber eine Kurve angegeben:" NORWEGIAN "Brverdi for turtemperatur gis som en kurve her") :AT ((47 165) (352 193)) :STYLE LABEL) 
(TEXT-OBJECT :VALUE (ENGLISH "Chiller operation is
given by a schedule
chosen here" SWEDISH "Kylmaskinens drift
styrs av ett schema
som vljs hr:" FINNISH "Jhdytyskoneen kyttaikatiedot annetaan aikatauluna tss:" GERMAN "Betrieb der Kltemaschine
 wird hier ber ein Zeitplan angegeben:" NORWEGIAN "Kjlemaskinens drift gitt av en urstyring som velges her") :AT ((495 177) (620 233)) :STYLE LABEL) 
(EQUATION-FRAME :ICON "lib:schedule.ids" :AT ((519 237) (599 269) (517 271)) :SLOT ("Sched_Plant") :NAME "Sched_Plant" :DATA SCHEDULE :HELP-STRING (ENGLISH "Algorithmic schedule object for IDA ICE; leap years and DST are handled" SWEDISH "Algoritmobjekt fr tidsscheman i IDA Klimat och Energi; skottr och sommartid hanteras" FINNISH "Algoritmiobjekti aikataululle IDA Indoor Climate and Energy-sovelluksessa. Karkausvuosi ja kesaika otetaan huomioon." GERMAN "Dies ist ein algorithmisches Zeitplan fr IDA Klima und Energie. Schaltjahre und Sommerzeit eingeschlossen." NORWEGIAN "Dette er algoritmeobjekt for urstyring i IDA Klima og Energi. Det tas hensyn til skuddr og sommertid")) 
(EQUATION-FRAME :ICON "lib:PLINSEGM.ids" :AT ((53 196) (141 228) (51 230)) :SLOT ("Setp_Boil") :NAME "Setp_Boil" :DATA :EO :HELP-STRING (ENGLISH "Supply temperature setpoint" SWEDISH "Brvrde fr framledningstemperatur" FINNISH "IV-kon. menevn veden lt." GERMAN "Sollwert fr Vorlauftemperatur" NORWEGIAN "Brverdi for turtemperatur")) 
(CONNECTION-LINE :AT ((493 320) (493 325) (615 325)) :LINE-COLOR #S(RGB RED 0 GREEN 0 BLUE 170) :LINE-STYLE 2 :FIRST-LINK ("chil" 2.42 INLET2) :LAST-LINK (:SELF 2.44 "Zone_rtn_cold")) 
(CONNECTION-LINE :AT ((357 385) (357 404) (615 404)) :LINE-COLOR #S(RGB RED 255 GREEN 0 BLUE 0) :LINE-STYLE 3 :FIRST-LINK ("boil" 2.56 (OUTLET 2)) :LAST-LINK (:SELF 2.16 "Zone_sup_hot")) 
(CONNECTION-LINE :AT ((371 157) (371 239)) :LINE-COLOR #S(RGB RED 170 GREEN 0 BLUE 0) :LINE-STYLE 2 :FIRST-LINK (:SELF 3.53 "AHU_rtn_hot") :LAST-LINK ("boil" 3.17 (INLET 1))) 
(CONNECTION-LINE :AT ((370 384) (370 394) (614 394)) :LINE-COLOR #S(RGB RED 170 GREEN 0 BLUE 0) :LINE-STYLE 2 :FIRST-LINK ("boil" 2.43 (INLET 2)) :LAST-LINK (:SELF 2.11 "Zone_rtn_hot")) 
(CONNECTION-LINE :AT ((358 156) (358 238)) :LINE-COLOR #S(RGB RED 255 GREEN 0 BLUE 0) :LINE-STYLE 3 :FIRST-LINK (:SELF 3.57 "AHU_sup_hot") :LAST-LINK ("boil" 2.73 (OUTLET 1))) 
(CONNECTION-LINE :AT ((493 304) (493 307) (615 307)) :LINE-COLOR #S(RGB RED 0 GREEN 128 BLUE 255) :LINE-STYLE 3 :FIRST-LINK ("chil" 2.54 OUTLET2) :LAST-LINK (:SELF 2.49 "Zone_sup_cold")) 
(CONNECTION-LINE :AT ((485 156) (485 238)) :LINE-COLOR #S(RGB RED 0 GREEN 0 BLUE 170) :LINE-STYLE 2 :FIRST-LINK (:SELF 3.23 "AHU_rtn_cold") :LAST-LINK ("chil" 3.07 INLET1)) 
(CONNECTION-LINE :AT ((458 156) (458 238)) :LINE-COLOR #S(RGB RED 0 GREEN 128 BLUE 255) :LINE-STYLE 3 :FIRST-LINK (:SELF 3.27 "AHU_sup_cold") :LAST-LINK ("chil" 0.5 OUTLET1)) 
(EQUATION-FRAME :ICON "lib:chiller.ids" :AT ((391 237) (493 381) (389 383)) :SLOT ("chil") :NAME "chil" :DATA :EO :HELP-STRING (ENGLISH "A simplified chiller and water pump model with ideal control." SWEDISH "Enkel modell av kylmaskin och pumpkrets med ideal reglering." FINNISH "Yksinkertaistettu malli jhdytyskoneelle ja vesipiiri ideaalisdll" GERMAN "Vereinfachtes Model fr Kltemaschine und Pumpenkreis mit idealer Regelung." NORWEGIAN "Forenklet modell av kjlemaskin og pumpekrets med ideell regulering")) 
(EQUATION-FRAME :ICON "lib:boiler.ids" :AT ((276 238) (378 382) (274 384)) :SLOT ("boil") :NAME "boil" :DATA :EO :HELP-STRING (ENGLISH "Simple boiler with pump circuit" SWEDISH "Enkel modell av panna med pumpkrets." FINNISH "Yksinkertaistettu malli lmmntuotolle ja vesipiirille" GERMAN "Vereinfachtes Model fr Heizkessel und Heizkreis." NORWEGIAN "Enkel modell for kjel med pumpekrets")) 
(SELF-FRAME :AT ((38 156) (615 454) (36 456)) :SLOT (:SELF) :DATA MACRO-OBJECT) 