;IDA 3.0 Document
(DOCUMENT-HEADER :TYPE SCHEMA :PAGE-WIDTH 152 :PAGE-HEIGHT 110) 
(EQUATION-FRAME :AT ((374 352) (424 402) (372 404)) :TITLE "ExpLow" :SLOT ("ADDERA2") :NAME "ADDERA2" :DATA :CEO :D "Weighted Sum of inputs, plus offset Sends sum to multiple output links") 
(EQUATION-FRAME :AT ((301 351) (351 401) (299 403)) :TITLE "ExpUpp" :SLOT ("ADDERA1") :NAME "ADDERA1" :DATA :CEO :D "Weighted Sum of inputs, plus offset Sends sum to multiple output links") 
(EQUATION-FRAME :AT ((228 352) (278 402) (226 404)) :TITLE "SimCoolPow" :SLOT ("ADDERA") :NAME "ADDERA" :DATA :CEO :D "Weighted Sum of inputs, plus offset Sends sum to multiple output links") 
(EQUATION-FRAME :AT ((533 375) (583 425) (531 427)) :SLOT ("ConvHeatTrans") :NAME "ConvHeatTrans" :DATA OUTPUT-FILE :D "OUTPUT-FILE") 
(EQUATION-FRAME :AT ((478 375) (528 425) (476 427)) :SLOT ("PowerAndTemp") :NAME "PowerAndTemp" :DATA OUTPUT-FILE :D "OUTPUT-FILE") 
(CONNECTION-LINE :AT ((46 351) (46 283) (107 283) (107 278)) :FIRST-LINK ("PLINSEGC" 3.54 (OUTSIGNALLINK 1)) :LAST-LINK ("CESUPT" 0.5 TSENSOR)) 
(CONNECTION-LINE :AT ((117 379) (73 379) (73 379)) :FIRST-LINK ("PICONTR" 0.48 (OUTSIGNALLINK 1)) :LAST-LINK ("PLINSEGC" 2.44 INSIGNALLINK)) 
(EQUATION-FRAME :ICON "lib:plinsegc.ids" :AT ((23 351) (73 401) (21 403)) :SLOT ("PLINSEGC") :NAME "PLINSEGC" :DATA :EO :D "P-controller w a number of LINear SEGments. CONTINUOUS model.") 
(CONNECTION-LINE :AT ((219 288) (182 288) (182 377) (167 377)) :FIRST-LINK (NMFZONE 0.88 (READTEMP 1)) :LAST-LINK ("PICONTR" 2.56 MEASURELINK)) 
(EQUATION-FRAME :ICON "lib:picontr.ids" :AT ((117 355) (167 405) (115 407)) :SLOT ("PICONTR") :NAME "PICONTR" :DATA :EO :D "PI-controller w multiple output signals.") 
(EQUATION-FRAME :AT ((30 147) (80 197) (28 199)) :SLOT ("Input-TRoom") :NAME "Input-TRoom" :DATA SOURCE-FILE :D "SOURCE-FILE") 
(CONNECTION-LINE :AT ((219 196) (158 196) (158 210)) :FIRST-LINK (NMFZONE 0.45 (TERM 5)) :LAST-LINK ("CEEXHT" 2.52 ZONE)) 
(CONNECTION-LINE :AT ((157 277) (218 277) (218 263) (219 263)) :FIRST-LINK ("CESUPT" 2.52 ZONE) :LAST-LINK (NMFZONE 0.76 (TERM 4))) 
(EQUATION-FRAME :ICON "lib:cesupt.ids" :AT ((107 253) (157 303) (105 305)) :SLOT ("CESUPT") :NAME "CESUPT" :DATA :EO :D "Idealized SUPply Terminal for VAV or natural ventilation.") 
(EQUATION-FRAME :ICON "lib:ceexht.ids" :AT ((108 186) (158 236) (106 238)) :SLOT ("CEEXHT") :NAME "CEEXHT" :DATA :EO :D "Idealized EXHaust Terminal for VAV or natural ventilation.") 
(CONNECTION-LINE :AT ((417 130) (444 130) (444 65) (473 65) (473 49)) :FIRST-LINK (NMFZONE 2.87 (TERM 3)) :LAST-LINK ("LEAK1" 1.54 TERMINAL_1)) 
(EQUATION-FRAME :ICON "lib:EnvLeak.ids" :AT ((459 29) (485 49)) :SLOT ("LEAK1") :NAME "LEAK1" :DATA :EO) 
(CONNECTION-LINE :AT ((471 285) (471 296) (416 296)) :FIRST-LINK ("Window_1" 1.667 RADINSIDE) :LAST-LINK (NMFZONE 2.081 (RADWIND 1))) 
(CONNECTION-LINE :AT ((461 285) (461 291) (416 291)) :FIRST-LINK ("Window_1" 1.333 TQINSIDE) :LAST-LINK (NMFZONE 2.104 (TQWIND 1))) 
(CONNECTION-LINE :AT ((431 56) (431 108) (416 108)) :FIRST-LINK (LEAK 1.5 TERMINAL_1) :LAST-LINK (NMFZONE 2.972 (TERM 2))) 
(CONNECTION-LINE :AT ((71 63) (10 63)) :LINE-STYLE 3 :FIRST-LINK (EXHAUST 0.514 OUTLET) :LAST-LINK (:SELF 0.083 LVG_AIR) :COLOR #S(RGB RED 100 GREEN 100 BLUE 100)) 
(CONNECTION-LINE :AT ((129 55) (209 55) (209 106) (220 106)) :FIRST-LINK (EXHAUST 2.714 ZONE) :LAST-LINK (NMFZONE 0.019 (TERM 1))) 
(CONNECTION-LINE :AT ((71 107) (10 107)) :LINE-STYLE 3 :FIRST-LINK (SUPPLY 0.486 INLET) :LAST-LINK (:SELF 0.193 SUP_AIR) :COLOR #S(RGB RED 128 GREEN 128 BLUE 128)) 
(CONNECTION-LINE :AT ((129 117) (188 117) (188 116) (220 116)) :FIRST-LINK (SUPPLY 2.229 ZONE) :LAST-LINK (NMFZONE 0.066 TERM_0)) 
(CONNECTION-LINE :AT ((521 56) (521 86)) :FIRST-LINK ("ExtWall_3TQFace" 1.5 WALLSIDE) :LAST-LINK ("ExtWall_3" 3.5 TERM_B)) 
(CONNECTION-LINE :AT ((551 195) (551 214) (416 214)) :FIRST-LINK ("IntWall_4" 1.5 TERM_A) :LAST-LINK (NMFZONE 2.469 (TQWALL 6))) 
(CONNECTION-LINE :AT ((521 190) (521 209) (416 209)) :FIRST-LINK ("ExtWall_3" 1.5 TERM_A) :LAST-LINK (NMFZONE 2.493 (TQWALL 5))) 
(CONNECTION-LINE :AT ((491 185) (491 204) (416 204)) :FIRST-LINK ("IntWall_2" 1.5 TERM_A) :LAST-LINK (NMFZONE 2.517 (TQWALL 4))) 
(CONNECTION-LINE :AT ((461 180) (461 199) (416 199)) :FIRST-LINK ("IntWall_1" 1.5 TERM_A) :LAST-LINK (NMFZONE 2.54 (TQWALL 3))) 
(CONNECTION-LINE :AT ((318 88) (318 103)) :FIRST-LINK ("IntCeiling" 1.5 TERM_A) :LAST-LINK (NMFZONE 3.5 (TQWALL 2))) 
(CONNECTION-LINE :AT ((318 327) (318 312)) :FIRST-LINK ("IntFloor" 3.5 TERM_A) :LAST-LINK (NMFZONE 1.5 (TQWALL 1))) 
(EQUATION-FRAME :ICON "lib:emeter.ids" :AT ((220 3) (235 23)) :SLOT (EMETERQ_OCC) :NAME EMETERQ_OCC :DATA :CEO) 
(EQUATION-FRAME :ICON "lib:emeter.ids" :AT ((200 3) (215 23)) :SLOT (EMETERQ_SUTHRWIN) :NAME EMETERQ_SUTHRWIN :DATA :CEO) 
(EQUATION-FRAME :ICON "lib:emeter.ids" :AT ((180 3) (195 23)) :SLOT (EMETERLEAKAIRING) :NAME EMETERLEAKAIRING :DATA :CEO) 
(EQUATION-FRAME :ICON "lib:emeter.ids" :AT ((160 3) (175 23)) :SLOT (EMETER_VENTIL) :NAME EMETER_VENTIL :DATA :CEO) 
(EQUATION-FRAME :ICON "lib:emeter.ids" :AT ((140 3) (155 23)) :SLOT (EMETERQ_EXTWIND) :NAME EMETERQ_EXTWIND :DATA :CEO) 
(EQUATION-FRAME :ICON "lib:emeter.ids" :AT ((120 3) (135 23)) :SLOT (EMETERQ_WACOBRI) :NAME EMETERQ_WACOBRI :DATA :CEO) 
(EQUATION-FRAME :ICON "lib:airflowrep.ids" :AT ((60 5) (100 22)) :SLOT (HEATFLRPT) :NAME HEATFLRPT :DATA :CEO) 
(EQUATION-FRAME :ICON "lib:airflowrep.ids" :AT ((10 5) (50 22)) :SLOT (AIRFLRPT) :NAME AIRFLRPT :DATA :CEO) 
(EQUATION-FRAME :ICON "lib:cewind.ids" :AT ((451 256) (481 286)) :SLOT ("Window_1") :NAME "Window_1" :DATA :EO) 
(EQUATION-FRAME :ICON "lib:EnvLeak.ids" :AT ((418 36) (444 56)) :SLOT (LEAK) :NAME LEAK :DATA :EO) 
(EQUATION-FRAME :ICON "lib:ceexht.ids" :AT ((70 45) (130 80)) :SLOT (EXHAUST) :NAME EXHAUST :DATA :EO) 
(EQUATION-FRAME :ICON "lib:cesupt.ids" :AT ((70 90) (130 125)) :SLOT (SUPPLY) :NAME SUPPLY :DATA :EO) 
(EQUATION-FRAME :ICON "lib:tqface.ids" :AT ((508 36) (534 56)) :SLOT ("ExtWall_3TQFace") :NAME "ExtWall_3TQFace" :DATA :EO) 
(EQUATION-FRAME :ICON "lib:bdfwall.ids" :AT ((541 91) (561 196)) :SLOT ("IntWall_4") :NAME "IntWall_4" :DATA :EO) 
(EQUATION-FRAME :ICON "lib:bdfwall.ids" :AT ((511 86) (531 191)) :SLOT ("ExtWall_3") :NAME "ExtWall_3" :DATA :EO) 
(EQUATION-FRAME :ICON "lib:bdfwall.ids" :AT ((481 81) (501 186)) :SLOT ("IntWall_2") :NAME "IntWall_2" :DATA :EO) 
(EQUATION-FRAME :ICON "lib:bdfwall.ids" :AT ((451 76) (471 181)) :SLOT ("IntWall_1") :NAME "IntWall_1" :DATA :EO) 
(EQUATION-FRAME :ICON "lib:bdfwall.ids" :SYMMETRY 90 :AT ((219 69) (417 89)) :SLOT ("IntCeiling") :NAME "IntCeiling" :DATA :EO) 
(EQUATION-FRAME :ICON "lib:bdfwall.ids" :SYMMETRY 270 :AT ((219 326) (417 346)) :SLOT ("IntFloor") :NAME "IntFloor" :DATA :EO) 
(EQUATION-FRAME :ICON "lib:cedetzon.ids" :AT ((219 102) (417 313)) :SLOT (NMFZONE) :NAME NMFZONE :DATA :EO) 
(SELF-FRAME :AT ((10 30) (590 430)) :SLOT (:SELF)) 
(FIELD-FRAME :AT ((300 7) (580 25)) :STYLE HEADING :SLOT (NAME)) 