;IDA 3.0 Document
(DOCUMENT-HEADER :TYPE SCHEMA :TITLE "CE Standard Air Handling Unit" :PAGE-WIDTH 192 :PAGE-HEIGHT 140) 
(FRAME-BOX :VALUE (:DICT (GENERAL MAIN-PARAMS)) :AT ((16 14) (742 124)) :STYLE SECTION) 
(TEXT-OBJECT :VALUE (:DICT (ICE AHU EFF-EXCH)) :AT ((20 40) (178 55)) :STYLE LABEL) 
(FIELD-FRAME :AT ((212 36) (292 55)) :SLOT ("hx" ETA VALUE) :TEXT-COLOR #S(RGB RED 0 GREEN 0 BLUE 0)) 
(LABEL-TEXT :VALUE "-" :AT ((300 40) (348 52)) :STYLE UNIT) 
(TEXT-OBJECT :VALUE (:DICT (ICE AHU PRESS-SUP)) :AT ((20 64) (208 79)) :STYLE LABEL) 
(FIELD-FRAME :AT ((212 60) (292 79)) :SLOT ("sf" DPMAX VALUE) :TEXT-COLOR #S(RGB RED 0 GREEN 0 BLUE 0)) 
(LABEL-TEXT :VALUE "Pa" :AT ((300 64) (348 76)) :STYLE UNIT) 
(TEXT-OBJECT :VALUE (:DICT (ICE AHU PRESS-EXH)) :AT ((20 88) (209 103)) :STYLE LABEL) 
(FIELD-FRAME :AT ((212 83) (292 102)) :SLOT ("rf" DPMAX VALUE) :TEXT-COLOR #S(RGB RED 0 GREEN 0 BLUE 0)) 
(LABEL-TEXT :VALUE "Pa" :AT ((300 88) (348 100)) :STYLE UNIT) 
(TEXT-OBJECT :VALUE (:DICT (ICE AHU EFF-SUP)) :AT ((389 38) (577 53)) :STYLE LABEL) 
(FIELD-FRAME :AT ((581 33) (661 52)) :SLOT ("sf" ETA VALUE) :TEXT-COLOR #S(RGB RED 0 GREEN 0 BLUE 0)) 
(LABEL-TEXT :VALUE "-" :AT ((669 38) (717 50)) :STYLE UNIT) 
(TEXT-OBJECT :VALUE (:DICT (ICE AHU EFF-EXH)) :AT ((389 62) (553 77)) :STYLE LABEL) 
(FIELD-FRAME :AT ((581 57) (661 76)) :SLOT ("rf" ETA VALUE) :TEXT-COLOR #S(RGB RED 0 GREEN 0 BLUE 0)) 
(LABEL-TEXT :VALUE "-" :AT ((669 62) (717 74)) :STYLE UNIT) 
(TEXT-OBJECT :VALUE (:DICT (ICE AHU TRISE)) :AT ((389 82) (569 111)) :STYLE LABEL) 
(FIELD-FRAME :AT ((581 82) (661 101)) :SLOT ("sf" TRISE VALUE) :TEXT-COLOR #S(RGB RED 0 GREEN 0 BLUE 0)) 
(LABEL-TEXT :VALUE " C" :AT ((669 86) (717 98)) :STYLE UNIT) 
(SELF-FRAME :AT ((18 132) (741 456) (16 458)) :SLOT (:SELF) :DATA MACRO-OBJECT) 
(FRAME-BOX :VALUE (:DICT (ICE AHU AIR-SUP-SETPT)) :AT ((33 144) (295 280)) :STYLE SECTION) 
(FIELD-FRAME :AT ((53 168) (157 188)) :SLOT ("SupSwitch" INSIGNAL 1 INITIALVALUE) :TEXT-COLOR #S(RGB RED 0 GREEN 0 BLUE 0)) 
(EDITABLE-POLYLINE :AT ((158 180) (186 205))) 
(FIELD-FRAME :AT ((189 164) (289 188)) :SLOT (AIR-SUPPLY-STRATEGY VALUE) :TEXT-COLOR #S(RGB RED 0 GREEN 0 BLUE 0)) 
(TEXT-OBJECT :VALUE (:DICT (ICE AHU EXCH-SCHEDULE)) :AT ((337 136) (509 185)) :STYLE LABEL) 
(TEXT-OBJECT :VALUE (:DICT (ICE AHU FAN-SCHEDULE)) :AT ((569 140) (737 176)) :STYLE LABEL) 
(EQUATION-FRAME :ICON "lib:SCHEDULE.ids" :AT ((53 196) (157 224) (51 226)) :SLOT ("SupSchedule") :NAME "SupSchedule") 
(EQUATION-FRAME :ICON "lib:PLINSEGM.ids" :AT ((53 236) (157 264) (51 266)) :SLOT ("SupSetpoint") :NAME "SupSetpoint" :DATA :EO :HELP-STRING (:DICT (ICE AHU SUPSETPOINT))) 
(EDITABLE-POLYLINE :AT ((158 252) (187 251))) 
(EQUATION-FRAME :ICON "lib:switch.ids" :AT ((189 192) (285 264) (187 266)) :SLOT ("SupSwitch") :NAME "SupSwitch" :DATA :CEO) 
(EQUATION-FRAME :ICON "lib:SCHEDULE.ids" :AT ((346 180) (442 208) (344 210)) :SLOT ("Sched_Vvx") :NAME "Sched_Vvx" :DATA SCHEDULE :HELP-STRING (:DICT (ICE EO SCHEDULE))) 
(EQUATION-FRAME :ICON "lib:SCHEDULE.ids" :AT ((608 180) (704 208) (606 210)) :SLOT ("Sched_AHU") :NAME "Sched_AHU" :DATA SCHEDULE :HELP-STRING (:DICT (ICE EO SCHEDULE))) 
(EDITABLE-POLYLINE :AT ((158 215) (186 229))) 
(CONNECTION-LINE :AT ((285 247) (330 247) (330 292)) :LINE-STYLE :DOT :FIRST-LINK ("SupSwitch" 2.24 (OUTSIGNALLINK 1)) :LAST-LINK ("hx" 3.55 TEMPSETPOINT)) 
(CONNECTION-LINE :AT ((285 221) (601 221) (601 302) (589 302)) :LINE-STYLE :DOT :FIRST-LINK ("SupSwitch" 2.6 (OUTSIGNALLINK 3)) :LAST-LINK ("cc" 2.85 TEMPSETPOINT)) 
(CONNECTION-LINE :AT ((285 236) (399 236) (399 303) (421 303)) :LINE-STYLE :DOT :FIRST-LINK ("SupSwitch" 2.39 (OUTSIGNALLINK 2)) :LAST-LINK ("hc" 0.16 TEMPSETPOINT)) 
(TEXT-OBJECT :VALUE (:DICT (ICE AHU HEAT-EFF)) :FONT (:SWISS :ARIAL 11 0) :AT ((417 232) (498 264))) 
(TEXT-OBJECT :VALUE (:DICT (ICE AHU COOL-EFF)) :FONT (:SWISS :ARIAL 11 0) :AT ((516 232) (597 264))) 
(FIELD-FRAME :AT ((420 266) (490 286)) :SLOT ("hc" ETAAIR VALUE) :TEXT-COLOR #S(RGB RED 0 GREEN 0 BLUE 0)) 
(FIELD-FRAME :AT ((519 265) (593 286)) :SLOT ("cc" ETAAIR VALUE) :TEXT-COLOR #S(RGB RED 0 GREEN 0 BLUE 0)) 
(EQUATION-FRAME :ICON "lib:emeter.ids" :AT ((33 290) (60 328) (31 330)) :TITLE "Fans" :SLOT ("EmeterFans") :NAME "EmeterFans" :DATA :CEO :D "Calculates the total power consumption and the cost of energy per hour for a number of monitored input power signals. A signal may be multiplied by a factor (mult), signifying multiple consumers.") 
(EQUATION-FRAME :ICON "lib:emeter.ids" :AT ((72 290) (99 328) (70 330)) :TITLE "Recycle" :SLOT ("EmeterRecycle") :NAME "EmeterRecycle" :DATA :CEO :D "Calculates the total power consumption and the cost of energy per hour for a number of monitored input power signals. A signal may be multiplied by a factor (mult), signifying multiple consumers.") 
(EQUATION-FRAME :ICON "lib:hxsimctr.ids" :AT ((285 292) (385 432) (283 434)) :SLOT ("hx") :NAME "hx" :DATA :EO :HELP-STRING (:DICT (ICE AHU HX))) 
(CONNECTION-LINE :AT ((689 321) (686 321) (712 321) (741 321)) :LINE-COLOR #S(RGB RED 128 GREEN 128 BLUE 128) :LINE-STYLE 4 :FIRST-LINK ("sf" 2.57 FANOUT) :LAST-LINK (:SELF 2.42 "Air_Sup")) 
(CONNECTION-LINE :AT ((621 321) (589 321)) :LINE-COLOR #S(RGB RED 128 GREEN 128 BLUE 128) :LINE-STYLE 4 :FIRST-LINK ("sf" 0.43 FANIN) :LAST-LINK ("cc" 2.57 AIRFLOWOUT)) 
(CONNECTION-LINE :AT ((489 321) (521 321)) :LINE-COLOR #S(RGB RED 128 GREEN 128 BLUE 128) :LINE-STYLE 4 :FIRST-LINK ("hc" 2.57 AIRFLOWOUT) :LAST-LINK ("cc" 0.43 AIRFLOWIN)) 
(CONNECTION-LINE :AT ((421 321) (385 321)) :LINE-COLOR #S(RGB RED 128 GREEN 128 BLUE 128) :LINE-STYLE 4 :FIRST-LINK ("hc" 0.43 AIRFLOWIN) :LAST-LINK ("hx" 2.79 SUPOUT)) 
(EQUATION-FRAME :ICON "lib:HCSIMCTR.ids" :AT ((421 292) (489 360) (419 362)) :SLOT ("hc") :NAME "hc" :DATA :EO :HELP-STRING (:DICT (ICE AHU HC))) 
(EQUATION-FRAME :ICON "lib:CCSIMCTR.ids" :AT ((521 292) (589 360) (519 362)) :SLOT ("cc") :NAME "cc" :DATA :EO :HELP-STRING (:DICT (ICE AHU CC))) 
(EQUATION-FRAME :ICON "lib:CEFAN.ids" :AT ((621 292) (689 360) (619 362)) :SLOT ("sf") :NAME "sf" :DATA :EO :HELP-STRING (:DICT (ICE AHU SF))) 
(EQUATION-FRAME :ICON "lib:CEFAN.ids" :SYMMETRY (180) :AT ((185 368) (253 432) (183 434)) :SLOT ("rf") :NAME "rf" :DATA :EO :HELP-STRING (:DICT (ICE AHU RF))) 
(CONNECTION-LINE :AT ((385 391) (608 391) (741 391)) :LINE-COLOR #S(RGB RED 128 GREEN 128 BLUE 128) :LINE-STYLE 4 :FIRST-LINK ("hx" 2.29 EXHIN) :LAST-LINK (:SELF 2.2 "Air_Rtn")) 
(CONNECTION-LINE :AT ((253 395) (285 395)) :LINE-COLOR #S(RGB RED 128 GREEN 128 BLUE 128) :LINE-STYLE 4 :FIRST-LINK ("rf" 2.58 FANIN) :LAST-LINK ("hx" 0.74 EXHOUT)) 
(CONNECTION-LINE :AT ((434 360) (434 399) (434 456)) :LINE-COLOR #S(RGB RED 255 GREEN 0 BLUE 0) :LINE-STYLE 3 :FIRST-LINK ("hc" 1.19 LIQFLOWIN) :LAST-LINK (:SELF 1.58 "AHU_Sup_Hot")) 
(CONNECTION-LINE :AT ((466 360) (466 408) (466 456)) :LINE-COLOR #S(RGB RED 64 GREEN 0 BLUE 0) :LINE-STYLE 2 :FIRST-LINK ("hc" 1.66 LIQFLOWOUT) :LAST-LINK (:SELF 1.62 "AHU_Rtn_Hot")) 
(CONNECTION-LINE :AT ((534 360) (534 410) (534 456)) :LINE-COLOR #S(RGB RED 0 GREEN 128 BLUE 255) :LINE-STYLE 3 :FIRST-LINK ("cc" 1.19 LIQFLOWIN) :LAST-LINK (:SELF 1.71 "AHU_Sup_Cold")) 
(CONNECTION-LINE :AT ((566 360) (566 406) (566 456)) :LINE-COLOR #S(RGB RED 0 GREEN 0 BLUE 64) :LINE-STYLE 2 :FIRST-LINK ("cc" 1.66 LIQFLOWOUT) :LAST-LINK (:SELF 1.76 "AHU_Rtn_Cold")) 
(TEXT-OBJECT :VALUE (ENGLISH "Additional parameters can be reached within the corresponding
components for:
- coil efficiencies
- temperature change for liquid side of coils
- lowest allowable exhaust temperature in heat exchanger" SWEDISH "Ytterligare parametrar finns inom respektive komponent fr:
  
   - batteriverkningsgrader
   - vtskans temperaturndring ver batterierna
   - lgsta frnluftstemperatur i VVX" FINNISH "Lisparametreja voidaan muuttaa vastaavista komponenteista:
-patterien hytysuhteet
-nesteen lmptilamuutos pattereissa
-alin sallittu poistoilman lmptila LTO:ssa" GERMAN "Zustzliche Parameter fr entsprechende Komponenten wie: -Khlbatterieeffektivitt
- Temperaturnderung Wasser in den Batterienen
- Geringste Ablufttemperatur im Wrmetauscher. " NORWEGIAN "Ytterligere parametre finnes for respektive komponent for:
 
-Batterivirkningsgrader
- Vskens temperaturendring gjennom batteriene 
- Laveste tillatte avtrekkstemperatur i varmegjenvinneren") :FONT (:SWISS :ARIAL 11 0) :AT ((24 468) (395 542))) 
(FRAME-BOX :VALUE (SWEDISH "Resultat" :DICT (GENERAL RESULTS) GERMAN "Ergebnis") :AT ((427 472) (741 544)) :STYLE SECTION :LINE-COLOR #S(RGB RED 33 GREEN 33 BLUE 192)) 
(LIST-FIELD :AT ((436 480) (732 536)) :SLOT (:OUTPUT) :TEXT-COLOR #S(RGB RED 0 GREEN 0 BLUE 0)) 